* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Ubuntu', sans-serif;
}


.topnav {
    overflow: hidden;
    background-color: #333;
}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 19px;
    height: 58px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;

}

.topnav a.active {
    background-color: antiquewhite;
    color: #333;
}

.topnav .icon {
    display: none;
}

.topnav a:first-child {
    background-color: #333;
    color: white;
}



@media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .topnav.responsive {
        position: relative;
    }

    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

}

section img {
    width: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
}

p {
    margin: 5% 5% 5% 5%;
    text-align: left;
}


#MAIN {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 250px 1fr 1fr auto 400px 340px auto;
    width: 100%;
    grid-template-areas: 
        "B1"
        "T1"
        "B2"
        "T2"
        "B3"
        "T3"
        "FT";
}


#B1 {
    height: 250px;
}

.höjd {
    height: 400px;
}


#T2 {
    color: white;
    margin: 15% 5% 0 5%;
}

#Text1 {
    grid-area: T1;
    z-index: 1;
}

#Bild1 {
    grid-area: B1;
}

#Text2 {
    grid-area: T2;
    z-index: 1;
}

#Bild2 {
    grid-area: B2;
}

#Text3 {
    grid-area: T3;
    z-index: 1;
}

#Bild3 {
    grid-area: B3;
}


footer {
    background-color: #333;
    bottom: 0;
    text-align: center;
    font-size:x-large;
    height: 20%;
    width: 100%;
    color: antiquewhite;
    padding: 25px;
    position:bottom;
    top: 0;
    z-index: -1;
  }


@media only screen and (min-width: 600px) {
    #MAIN {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 450px 450px 400px 80px;
        grid-template-areas:
            "T1 B1"
            "B2 T2"
            "T3 B3"
            "FT FT";

    }


    section img {
        width: 50%;
        height: auto;
    }

    #B1 {
        height: 400px;
    }

    #T2 {
        color: black;
        margin: 0 80px 0 80px;
    }



}

@media only screen and (min-width: 769px) {
    #MAIN {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 450px 450px 450px 1px;
        grid-template-areas:
            "B1 T1"
            "T2 B2"
            "B3 T3"
            "FT FT";

    }

}